

.u-return {
	float: left;
}
.u-return img {
	width: 0.253333rem;
	height: 0.506667rem;
}
.u-logoText {
	font-size: 0.48rem;
	color: #FFF;
}
.m-input {
	padding: 0.133333rem 0.533333rem;
	background: #f1f1f1;
	position: relative;
}
.m-input input[type='text'] {
	width: 100%;
	height: 0.72rem;
	border: none;
	padding-left: 0.133333rem;
	padding-right: 0.56rem;
	box-sizing: border-box;
	border-radius: 0.133333rem;
}
.u-searchIcon {
	position: absolute;
	width: 0.36rem;
	height: 0.36rem;
	right: 0.7rem;
	top: 50%;
	margin-top: -0.18rem;
}
.g-tags {
	padding:0.666667rem 0.533333rem;
	overflow: hidden;
}
.m-title {
	font-size: 0.426667rem;
	color: #030303;
	margin-bottom: 0.773333rem;
}
.g-tags a {
	display: inline-block;
	width: 2.6rem;
	height: 0.866667rem;
	border: 1px solid #ededed;
	text-align: center;
	line-height: 0.866667rem;
	font-size: 0.333333rem;
	color: #383838;
	margin-bottom: 0.48rem;
}